/* Homepage styles.

   developer:   marionm
   requires:    /common/framework/css/framework.en.css
                /common/framework/css/gui.en.css
   ========================================================================== */

/* ==========================================================================
   global overrides
   ========================================================================== */

html {
    color: #393939;
    font-family: 'Source Sans Pro', Arial, sans-serif;
}

/* ==========================================================================
   page styles
   ========================================================================== */

.page-width {
    margin: 0 auto;
    max-width: 1200px;
    padding: 0 1rem;
    width: 100%;
}

.hr {
    background: #dfdfdf;
    border: none;
    display: block;
    height: 1px;
    margin: 1rem 0;
    width: 100%;
}

.view-all { color: #666; }

.view-all:hover { color: #dd1100; }

/* word cloud
   ========================================================================== */

#cloud-outer {
    background: #3c3c3c;
    overflow: hidden;
}

#cloud-inner {
    margin: 0 auto;
    max-width: 1500px;
    width: 100%;
    overflow: hidden;
}

/* m12 announcement
   ========================================================================== */

#just-released {
    background: #444;
    border-top: 2px solid #616161;
    color: #b2b2b2;
    font-size: 1.125rem;
    line-height: 1.1;
}

#just-released .flexbox {
    align-items: center;
    display: flex;
    flex-basis: 50%;
    flex-flow: row wrap;
}

#just-released .flexbox > div {
    align-items: center;
    align-self: stretch;
    display: flex;
    padding: 1rem 2rem;
}

#just-released .flexbox > div.left.active { padding: 1rem 2rem .5rem 2rem; }

#just-released .flexbox > div.middle {
    justify-content: center;
    padding: 0 2rem 1rem 2rem;
}

#just-released .flexbox > div:first-child { border-right: 1px solid #616161; }

#just-released .flexbox > div:last-child { border-left: 1px solid #616161; }

#just-released img {
    margin-top: -4px;
    vertical-align: middle;
}

#just-released .top-level {
    color: #dd1100;
    font-size: .75rem;
    position: absolute;
    text-transform: uppercase;
    top: -.5rem;
}

#just-released span span {
    color: #b2b2b2;
    font-size: .625rem;
}

#just-released a { color: #dfdfdf; }

#just-released a:hover,
#just-released a:hover span { color: #f09940; }

#just-released .left .buttons a,
#just-released .middle a {
    background: #444;
    border-radius: .2rem;
    border: 1px solid #757575;
    color: #fff;
    display: inline-block;
    font-size: .75rem;
    font-weight: 600;
    margin-left: .5rem;
    padding: .25rem 1rem .3rem 1rem;
    text-align: center;
}

#just-released .left .buttons a:hover,
#just-released .middle a:hover {
    border: 1px solid #d5101f;
    color: #d5101f;
}

#just-released .left .top {
    color: #d5101f;
    font-size: .6875rem;
    position: absolute;
    top: -5px;
}

#just-released .just-released > * { display: inline-block; }

#just-released .right { line-height: .8; }

/* features and specialty tiles
   ========================================================================== */

#features {
    background: #616161;
    border-top: 2px solid #acacac;
}

#features .flexbox {
    align-items: center;
    display: flex;
    flex-basis: 25%;
    flex-flow: row wrap;
    height: 100%;
}

#features a {
    align-items: center;
    align-self: stretch;
    border-left: 1px solid #acacac;
    border-right: 1px solid #acacac;
    display: flex;
    min-height: 100px;
    padding: 1rem 2rem;
    position: relative;
}

#features a:hover { background: #777; }

#features .heading {
    color: #e3e3e3;
    font-size: 1.125rem;
    font-weight: 600;
    text-transform: uppercase;
}

#features .image { }

/* site license & alternate stripes
   ========================================================================== */

#stripe {
    background: #616161;
    border-bottom: 6px solid #fd6901;
}

#stripe > div { border-top: 2px solid #acacac; }

#stripe a {
    color: #fff;
    display: block;
    font-size: 1.175rem;
    margin: 0 auto;
    max-width: 1200px;
    text-align: center;
    width: 100%;
}

#stripe .name {
    color: #fc6300;
    display: inline-block;
    margin: .25rem 0 0 0;
    padding-left: 2rem;
    position: relative;
}

#stripe .name img {
    left: 0;
    position: absolute;
    top: -.25rem;
}

#stripe .white {
    display: inline-block;
    margin: 0 .25rem 0 0;
    white-space: nowrap;
}

#stripe .check {
    display: inline-block;
    margin: .25rem 0;
    white-space: nowrap;
}

#stripe a:hover .check { color: #fb9700; }

/* delivering computation
   ========================================================================== */

#computation {
    max-width: 1300px;
    padding: 0 1.25rem;
}

#computation .flexbox {
    align-items: center;
    display: flex;
    flex-basis: 33%;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
}

#computation .left {
    padding-left: 30px;
    width: 30%;
}

#computation .right { width: 70%; }

#computation .mobile-top img {
    display: block;
    margin: 0 auto;
}

#computation .mobile-top a {
    border: none;
    position: absolute;
    z-index: 2;
}

#computation .mobile-top a:nth-of-type(1) {
    height: 7%;
    left: 43.2%;
    top: 13%;
    width: 5%;
}

#computation .mobile-top a:nth-of-type(2) {
    height: 7%;
    left: 52.5%;
    top: 13%;
    width: 3%;
}

#computation .mobile-top a:nth-of-type(3) {
    height: 9%;
    left: 48%;
    top: 18%;
    width: 4.5%;
}

#computation .mobile-top a:nth-of-type(4) {
    height: 7%;
    left: 43.5%;
    top: 26%;
    width: 5%;
}

#computation .mobile-top a:nth-of-type(5) {
    height: 7%;
    left: 52%;
    top: 26%;
    width: 4.5%;
}

#computation h1 {
    color: #555;
    font-size: 1.3rem;
    font-weight: 400;
    margin-bottom: 1rem;
    text-transform: uppercase;
}

#computation p {
    color: #797979;
    font-size: 1rem;
    line-height: 2;
    margin-right: 1rem;
}

#computation p a { color: #797979; }

#computation p a:hover { color: #dd1100; }

#computation .mobile-bottom .find {
    font-weight: 600;
    margin: 1.5rem 0 1rem;
    text-align: center;
    text-shadow: 0 0 2px #fff;
    text-transform: uppercase;
}

#computation .mobile-bottom a.button {
    background: #f56802;
    border: 2px solid;
    border-radius: 4px;
    color: #4d4d4d;
    display: table;
    font-weight: 600;
    margin: 3px .4% 0 .4%;
    max-width: 49.6%;
    min-height: 48px;
    padding: 0 1rem;
    position: relative;
    text-align: center;
    width: 49.6%;
}

#computation .mobile-bottom a.button:hover { color: #fff; }

#computation .mobile-bottom a.button span {
    display: table-cell;
    vertical-align: middle;
}

#computation .mobile-bottom a:nth-child(odd).button { margin-left: 0; }

#computation .mobile-bottom a:nth-child(even).button { margin-right: 0; }

#computation .mobile-bottom a:nth-of-type(1).button {
    background: #fff4ef;
    border-color: #f9681e;
}

#computation .mobile-bottom a:nth-of-type(2).button {
    background: #fff6f4;
    border-color: #ea4218;
}

#computation .mobile-bottom a:nth-of-type(3).button {
    background: #fdf4f6;
    border-color: #cd032d;
}

#computation .mobile-bottom a:nth-of-type(4).button {
    background: #fff7fa;
    border-color: #b81f51;
}

#computation .mobile-bottom a:nth-of-type(5).button {
    background: #fff6fb;
    border-color: #a33d77;
}

#computation .mobile-bottom a:nth-of-type(6).button {
    background: #fdf4ff;
    border-color: #8c529a;
}

#computation .mobile-bottom a:nth-of-type(7).button {
    background: #faf6ff;
    border-color: #705299;
}

#computation .mobile-bottom a:nth-of-type(8).button {
    background: #f8f7ff;
    border-color: #8175b8;
}

#computation .mobile-bottom a:nth-of-type(1).button:hover {
    background: #f9681e;
    border-color: #f9681e;
}

#computation .mobile-bottom a:nth-of-type(2).button:hover {
    background: #ea4218;
    border-color: #ea4218;
}

#computation .mobile-bottom a:nth-of-type(3).button:hover {
    background: #cd032d;
    border-color: #cd032d;
}

#computation .mobile-bottom a:nth-of-type(4).button:hover {
    background: #b81f51;
    border-color: #b81f51;
}

#computation .mobile-bottom a:nth-of-type(5).button:hover {
    background: #a33d77;
    border-color: #a33d77;
}

#computation .mobile-bottom a:nth-of-type(6).button:hover {
    background: #8c529a;
    border-color: #8c529a;
}

#computation .mobile-bottom a:nth-of-type(7).button:hover {
    background: #705299;
    border-color: #705299;
}

#computation .mobile-bottom a:nth-of-type(8).button:hover {
    background: #8175b8;
    border-color: #8175b8;
}

/* tech + trends
   ========================================================================== */

#tech {
    background: #f0f0f0;
    color: #414141;
}

#tech table {
    border-collapse: separate;
    border-left: 1px solid #fff;
    border-right: 1px solid #fff;
}

#tech .item {
    border-bottom: 2px solid #fff;
    border-left: 1px solid #fff;
    border-right: 1px solid #fff;
    vertical-align: bottom;
}

#tech .item-1 {
    background: url('/homepage/img/tech-1.png') no-repeat center 1rem;
    background-size: 119px 135px;
    height: 144px;
    width: 25%;
}

#tech .item-2 {
    background: url('/homepage/img/tech-2.png') no-repeat center 1rem;
    background-size: 167px 85px;
    height: 144px;
    width: 25%;
}

#tech .item-3 {
    background: url('/homepage/img/tech-3.png') no-repeat center 1rem;
    background-size: 204px 239px;
    height: 300px;
    width: 25%;
}

#tech .item-4 {
    background: url('/homepage/img/tech-4.png') no-repeat center 1rem;
    background-size: 108px 172px;
    height: 144px;
    width: 25%;
}

#tech .item-5 {
    background: url('/homepage/img/tech-5.png') no-repeat center 1rem;
    background-size: 126px 139px;
    height: 144px;
    width: 25%;
}

#tech .item-6 {
    background: url('/homepage/img/tech-6.png') no-repeat bottom center;
    background-size: cover;
    height: 144px;
}

#tech .item-1:hover,
#tech .item-2:hover,
#tech .item-3:hover,
#tech .item-4:hover,
#tech .item-5:hover,
#tech .item-6:hover { background-color: #e8e8e8; }

#tech h1 {
    color: #555;
    font-size: 1.3rem;
    font-weight: 400;
    padding: .5rem 1rem;
    text-align: center;
    text-transform: uppercase;
}

#tech a {
    color: #414141;
    display: inline-block;
    height: 100%;
    position: relative;
    top: 5px;
    width: 100%;
}

#tech p {
    background: rgba(240, 240, 240, 0.8);
    border-bottom: 1px solid #fff; /* ie11 */
    bottom: 0;
    display: block;
    font-size: .92em;
    padding: .5rem 1rem;
    position: absolute;
}

#tech .item:hover p { background: #e8e8e8dd; }

#tech a:hover p { color: #dd1100; }

/* news & events
   ========================================================================== */

#news .page-width {
    border-top: 6px solid #f8961a;
    box-shadow: 0px 0px 10px #ddd;
}

#news h1 {
    color: #555;
    font-size: 1.3rem;
    font-weight: 400;
    margin-bottom: 2rem;
    text-transform: uppercase;
}

#headline-news a {
    border: 2px solid #d8d8d8;
    margin-bottom: 1rem;
}

#headline-news a:hover { border: 2px solid #5fab9c; }

#headline-news .image {
    background-position: center;
    background-size: cover;
    border-right: 1px solid #d8d8d8;
    max-width: 160px;
}

#headline-news .text { padding: 1rem 1.5rem; }

#headline-news .text > div:first-child {
    color: #333;
    font-weight: 600;
}

#headline-news .text > div:last-child { color: #666; }

#news-and-events a {
    -webkit-transition: opacity 1s;
    color: #333;
    font-weight: 400;
    opacity: 0;
    padding: .5rem 0;
    transition: opacity 1s;
}

#news-and-events a:nth-child(1) { transition-delay: 0.1s; }
#news-and-events a:nth-child(2) { transition-delay: 0.2s; }
#news-and-events a:nth-child(3) { transition-delay: 0.3s; }
#news-and-events a:nth-child(4) { transition-delay: 0.4s; }
#news-and-events a:nth-child(5) { transition-delay: 0.5s; }
#news-and-events a:nth-child(6) { transition-delay: 0.6s; }
#news-and-events a:nth-child(7) { transition-delay: 0.7s; }
#news-and-events a:nth-child(8) { transition-delay: 0.8s; }
#news-and-events a:nth-child(9) { transition-delay: 0.9s; }
#news-and-events a:nth-child(10) { transition-delay: 1s; }
#news-and-events a:nth-child(11) { transition-delay: 1.1s; }
#news-and-events a:nth-child(12) { transition-delay: 1.2s; }
#news-and-events a:nth-child(13) { transition-delay: 1.3s; }
#news-and-events a:nth-child(14) { transition-delay: 1.4s; }
#news-and-events a:nth-child(15) { transition-delay: 1.5s; }
#news-and-events a:nth-child(16) { transition-delay: 1.6s; }
#news-and-events a:nth-child(17) { transition-delay: 1.7s; }
#news-and-events a:nth-child(18) { transition-delay: 1.8s; }
#news-and-events a:nth-child(19) { transition-delay: 1.9s; }
#news-and-events a:nth-child(20) { transition-delay: 2s; }

#news-and-events a:nth-child(odd) { padding-right: 3rem; }

#news-and-events a:nth-child(even) { padding-left: 3rem; }

#news-and-events a:hover { color: #dd1100; }

#news-and-events a .mini-m > *:first-child { padding-right: .9rem; }

#news-and-events a img {
    border: 1px solid #ddd;
    box-sizing: content-box;
}

/* ==========================================================================
   responsive breakpoint styles
   ========================================================================== */

/* styles for large screens (1200px)
   ========================================================================== */

@media all and (max-width: 1200px) {
    #just-released { font-size: 1rem; }

    #features a { padding: 1rem; }
    #features .heading { font-size: 1rem; }

    #computation p {
        line-height: 1.8;
        margin: 1rem 0;
    }
    #computation .map .button {
        font-size: 1rem;
        padding: .5rem .7rem .6rem;
    }
    #computation .map a:nth-of-type(11).button { left: 86% !important; }
}

/* styles for medium screens (900px)
   ========================================================================== */

@media all and (max-width: 900px) {
    #stripe .name { padding-left: 1.7rem; }
    #stripe .name img {
        height: auto;
        top: -.15rem;
        width: 18px;
    }
    #stripe a { font-size: 1.15rem; }

    #just-released .flexbox > div:last-child { border-top: 2px solid #616161; }
    #just-released,
    #just-released .flexbox > div:first-child {
        line-height: 1.1;
        text-align: center;
    }
    #just-released span span {
        font-size: 1rem;
        margin-left: .25rem;
    }
    #just-released .just-released > * { margin-top: 0; }

    #features .flexbox { flex-basis: 50%; }
    #features a {
        min-height: 75px;
        padding: .25rem .5rem;
    }
    #features a:nth-child(-n+2) { border-bottom: 2px solid #acacac; }

    #computation { padding: 0 2rem 0 1.25rem; }
    #computation .flexbox { flex-basis: 100%; }
    #computation .map .button {
        font-size: 1rem;
        padding-top: 1.25%;
    }
    #computation .map .button:nth-of-type(7) { padding-top: 1%; }

    #news-and-events a:nth-child(odd) { padding-right: 1rem; }
    #news-and-events a:nth-child(even) { padding-left: 1rem; }
}

/* styles for small screens (600px)
   ========================================================================== */

@media all and (max-width: 600px) {
    #stripe .name { padding-left: 1.35rem; }
    #stripe .name img {
        height: auto;
        top: 0;
        width: 13px;
    }

    #just-released .flexbox > div {
        font-size: .9rem;
        padding: 1rem;
    }
    #just-released img {
        height: 25px;
        width: 25px;
    }
    #just-released span span { font-size: .9rem; }
    #just-released .buttons {
        display: none;
        margin: .5rem 0 0 0;
    }

    #features .heading { font-size: .9rem; }
    #features a {
        min-height: auto;
        padding: 0 .5rem;
    }

    #computation { padding: 0 1.25rem; }
    #computation .mobile-middle {
        background: url('/homepage/img/computation-graphic-mobile-bg.png') repeat-y top center;
        background-size: 23px 5px;
    }
    #computation p { margin: 1rem 0 0 0; }

    #tech .item { width: 20%; }
    #tech .item-1 { background-size: 50%; }
    #tech .item-2 { background-size: 80%; }
    #tech .item-3 {
        background-size: 80%;
        background-position: center 30%;
    }
    #tech .item-4 { background-size: 40%; }
    #tech .item-5 { background-size: 50%; }
    #tech .item-6 { background-size: cover; }

    #news-and-events a:nth-child(odd) { padding-right: 0; }
    #news-and-events a:nth-child(even) { padding-left: 0; }
}

/* styles for minimum supported screen width (320px)
   ========================================================================== */

@media all and (max-width: 320px) {
}

/* printer styles
   ========================================================================== */

@media print {
}